{

    //通用交互事件ID

    "ID": 2400,

    "InterruptType": "Continue",

    //气泡被打断后的处理逻辑:Pause,Continue,Reset

    "DirectRestart": true,

    //气泡结束后，能否直接重新触发

    //为True时，只要再次进入交互范围，就能重新触发气泡

    //为False时，需要超出Interrupt Distance后，才能重新触发气泡

    "EventGraph": {

        //气泡事件ID

        "ID": 24000001,

        "Events": {

            "OnPerformStart": {

                "ID": 100,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 101,

                        "Log": "OnPerformStart"

                    }

                ]

            },

            "OnPerformInterrupt": {

                "ID": 200,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 201,

                        "Log": "OnPerformInterrupt"

                    }

                ]

            },

            "OnPerformFinish": {

                "ID": 300,

                "Actions": [

                    {

                        "$type": "Share.CActionLog",

                        "ID": 301,

                        "Log": "OnPerformFinish"

                    }

                ]

            }

        }

    },

    "List": [

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1542", // 嗯呢呢嗯呢！（是可以帮忙的人来了！）

            "StartTime": 0,

            "EndTime": 3000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "B",

            "Text": "JsonText_1543", // 呢呢嗯！（看起来很瘦弱，没问题吗？）

            "StartTime": 3000,

            "EndTime": 6000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "C",

            "Text": "JsonText_1544", // 嗯呢嗯呢呢嗯嗯！（老板说可以信任他们！）

            "StartTime": 6000,

            "EndTime": 9000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "C",

            "Text": "JsonText_1545", // 呢呢嗯嗯！（可以帮忙的人，请你帮我们消灭克里特空洞的以骸！）

            "StartTime": 9000,

            "EndTime": 12000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "A",

            "Text": "JsonText_1546", // 嗯呢呢呢，嗯嗯呢嗯，呢呢！（重要的进货路线被以骸占领了，需要疏通，拜托了！）

            "StartTime": 12000,

            "EndTime": 15000

        },

        {

            "$type": "Share.CConfigNPCChat",

            "Speaker": "B",

            "Text": "JsonText_1547", // 呢呢嗯呢呢！嗯呢！（不要想着骗我们！我们会从协会的报告里核实的！）

            "StartTime": 15000,

            "EndTime": 18000

        }	

    ]

}

